#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a {
    border: 0 none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -box-sizing: border-box;
    display: block;
    line-height: 2;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
}
#cssmenu {
    -color: #ffffff;
    -font-family: Helvetica,Arial,sans-serif;
    width: 100%;
}
#cssmenu ul ul {
    display: none;
}
#cssmenu > ul > li > a {
 -background: rgb(54,170,231); /* Old browsers */
  background-color: #fff;
  -background: -moz-linear-gradient(top,  rgba(54,170,231,1) 0%, rgba(31,160,228,1) 100%); /* FF3.6+ */
	-background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(54,170,231,1)), color-stop(100%,rgba(31,160,228,1))); /* Chrome,Safari4+ */
	-background: -webkit-linear-gradient(top,  rgba(54,170,231,1) 0%,rgba(31,160,228,1) 100%); /* Chrome10+,Safari5.1+ */
	-background: -o-linear-gradient(top,  rgba(54,170,231,1) 0%,rgba(31,160,228,1) 100%); /* Opera 11.10+ */
	-background: -ms-linear-gradient(top,  rgba(54,170,231,1) 0%,rgba(31,160,228,1) 100%); /* IE10+ */
	-background: linear-gradient(to bottom,  rgba(54,170,231,1) 0%,rgba(31,160,228,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#36aae7', endColorstr='#1fa0e4',GradientType=0 ); /* IE6-9 */
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
    -swebkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset;
    -box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset;
    -color: #000000;
    cursor: pointer;
    font-size: 16px;
    -font-weight: bold;
    padding: 6px 15px;
    text-decoration: none;
    -text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    z-index: 2;
}


#cssmenu > ul > li.open > a {
background-color: #f9f9f9;
-font-weight: bold;
    color: #999;
}



#cssmenu > ul > li > a:hover, #cssmenu > ul > li.active > a
 {
	 background-color: #f1f1f1;
	-background: -moz-linear-gradient(top,  rgba(31,160,228,1) 0%, rgba(25,146,209,1) 100%); /* FF3.6+ */
	-background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,160,228,1)), color-stop(100%,rgba(25,146,209,1))); /* Chrome,Safari4+ */
	-background: -webkit-linear-gradient(top,  rgba(31,160,228,1) 0%,rgba(25,146,209,1) 100%); /* Chrome10+,Safari5.1+ */
	-background: -o-linear-gradient(top,  rgba(31,160,228,1) 0%,rgba(25,146,209,1) 100%); /* Opera 11.10+ */
	-background: -ms-linear-gradient(top,  rgba(31,160,228,1) 0%,rgba(25,146,209,1) 100%); /* IE10+ */
	-background: linear-gradient(to bottom,  rgba(31,160,228,1) 0%,rgba(25,146,209,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1fa0e4', endColorstr='#1992d1',GradientType=0 ); /* IE6-9 */
   -color: #4f4f4f;
}
#cssmenu > ul > li.open > a {
    border-bottom: 1px solid #dddddd;
    -swebkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.15);
    -box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.15);
    background-color: #f1f1f1;
}
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a {
    border-bottom: 1px solid #dddddd;
}
.holder {
    height: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
}
.holder:after, .holder:before {
    content: "";
    display: block;
    height: 6px;
    position: absolute;
    right: 20px;
    -swebkit-transform: rotate(-135deg);
    -smoz-transform: rotate(-135deg);
    transform: rotate(-135deg);
    width: 6px;
    z-index: 10;
}
.holder:after {
    -border-left: 2px solid #ffffff;
    -border-top: 2px solid #ffffff;
    top: 17px;
}
#cssmenu > ul > li > a:hover > span:after,
#cssmenu > ul > li.active > a > span:after,
#cssmenu > ul > li.open > a > span:after {
    -border-color: #dddddd;
}
.holder:before {
    -border-left-color: inherit;
    -border-left-style: solid;
    -border-left-width: 2px;
    -border-top-color: inherit;
    -border-top-style: solid;
    -border-top-width: 2px;
    top: 18px;
}
#cssmenu ul ul li a {
    -background: none repeat scroll 0 0 #424852;
    -color: #4f4f4f;
    -background: #f6f6f6;
    -border-bottom: 1px solid #dddddd;
    background-color: #f9f9f9;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    -swebkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    -box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    -color: #4f4f4f;
    cursor: pointer;
    font-size: 16px;
    padding: 6px 25px;
    text-decoration: none;
    z-index: 1;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
    -background: none repeat scroll 0 0 #ffffff;
    -color: #000000;
    -background-color: #f9f9f9;
    background-color: #f1f1f1;
}
#cssmenu ul ul li:first-child > a {
    -webkit-box-shadow: none;
    -box-shadow: none;
}
#cssmenu ul ul ul li:first-child > a {
    -swebkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    -box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
}
#cssmenu ul ul ul li a {
    padding-left: 30px;
}
#cssmenu > ul > li > ul > li:last-child > a,
#cssmenu > ul > li > ul > li.last > a {
    -border-bottom: 1px solid #dddddd;
}
#cssmenu > ul > li > ul > li.open:last-child > a,
#cssmenu > ul > li > ul > li.last.open > a {
    -border-bottom: 1px solid #dddddd;
}
#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
    -border-bottom: 0 none;
}
#cssmenu ul ul li.has-sub > a:after {
    -border-left: 2px solid #eeeeee;
    -border-top: 2px solid #eeeeee;
    content: "";
    display: block;
    height: 5px;
    position: absolute;
    -right: 20px;
    top: 11.5px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg);
    width: 5px;
    z-index: 10;
}
#cssmenu ul ul li.active > a:after,
#cssmenu ul ul li.open > a:after,
#cssmenu ul ul li > a:hover:after {
    -border-color: #dddddd;
}
